@charset "euc-jp";
.slider {
 width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.bx-viewport {
  border: none !important;
  left: 0 !important;
}
.slider img {
  width: 100% !important;
  max-width: none !important;
  height: auto;
  display: block;
}

.slider a {
  display: block;
  width: 100%;
}

.bx-pager {
  text-align: center;
  padding-top: 20px;
}

.bx-pager-item {
  display: inline-block;
  margin: 0 5px;
}

.bx-pager-item a {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #dbdbdb;
  text-indent: -9999px;
  overflow: hidden;
}

.bx-pager-item a.active,
.bx-pager-item a:hover {
  background: #333;
}

.more_prd {
  display: none;
  background-color: #aaa;
  color: #fff;
  font-size: 123.076%;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.free_space_block {
  margin-top: 3em;
}

/* インスタフィード */
#instafeed{width: 100%; }
#instafeed img{margin: 0.5%; width: 24%}